package com.its.op.dto.its.report;

import java.math.BigDecimal;

/**
 * 보고서 -시설물 보고서 - 시설물 현황 Interface Class
 */
public interface ReportFcltSummaryInf {

    BigDecimal getCms0Cnt();
    BigDecimal getCms1Cnt();

}
